## r-bioc-hypergraph 1.32.0

=== DESCRIPTION ===
Package: hypergraph
Title: A package providing hypergraph data structures
Version: 1.32.0
Author: Seth Falcon, Robert Gentleman
Description: A package that implements some simple capabilities for
             representing and manipulating hypergraphs.
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
License: Artistic-2.0
Depends: R (>= 2.1.0), methods, graph
LazyLoad: yes
Collate: AllClasses.R AllGenerics.R kCores.R methods-Hyperedge.R
        methods-Hypergraph.R
biocViews: GraphsAndNetworks
Packaged: 2013-04-04 06:49:31 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.32.0-1) unstable; urgency=low

  * Initial release (closes: #724859)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 09:23:02 +0200

=== debian/control ===
Source: r-bioc-hypergraph
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-graph
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/hypergraph.html

Package: r-bioc-hypergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-graph
Description: BioConductor hypergraph data structures
 This package BioConductor implements some simple capabilities for
 representing and manipulating hypergraphs.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/hypergraph.html .*/hypergraph_([\d\.]+)\.tar\.gz

## r-bioc-hypergraph 1.36.0

=== DESCRIPTION ===
Package: hypergraph
Title: A package providing hypergraph data structures
Version: 1.36.0
Author: Seth Falcon, Robert Gentleman
Description: A package that implements some simple capabilities for
        representing and manipulating hypergraphs.
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
License: Artistic-2.0
Depends: R (>= 2.1.0), methods, graph
LazyLoad: yes
Collate: AllClasses.R AllGenerics.R kCores.R methods-Hyperedge.R
        methods-Hypergraph.R
biocViews: GraphAndNetwork
Packaged: 2014-04-12 05:20:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.36.0-1) unstable; urgency=low

  * New upstream version
  * Install README.test
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jun 2014 10:03:42 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                cdbs,
                r-base-dev,
                r-bioc-graph
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/hypergraph.html
@@ -20,4 +20,3 @@
 Description: BioConductor hypergraph data structures
  This package BioConductor implements some simple capabilities for
  representing and manipulating hypergraphs.
-

## r-bioc-hypergraph 1.40.0

=== DESCRIPTION ===
Package: hypergraph
Title: A package providing hypergraph data structures
Version: 1.40.0
Author: Seth Falcon, Robert Gentleman
Description: A package that implements some simple capabilities for
        representing and manipulating hypergraphs.
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
License: Artistic-2.0
Depends: R (>= 2.1.0), methods, utils, graph
Suggests: BiocGenerics, RUnit
LazyLoad: yes
Collate: AllClasses.R AllGenerics.R kCores.R methods-Hyperedge.R
        methods-Hypergraph.R
biocViews: GraphAndNetwork
NeedsCompilation: no
Packaged: 2015-04-17 02:13:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * Fix test suite

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 21:14:53 +0200

r-bioc-hypergraph (1.38.1-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 17 Oct 2014 16:29:28 +0200

## r-bioc-hypergraph 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.40.0
+Version: 1.42.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,4 +14,4 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 NeedsCompilation: no
-Packaged: 2015-04-17 02:13:57 UTC; biocbuild
+Packaged: 2015-10-14 00:40:29 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.42.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 20:22:34 +0100

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-graph
-Standards-Version: 3.9.5
+               r-bioc-graph (>= 1.44.0)
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/hypergraph.html
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-bioc-graph
+         r-bioc-graph (>= 1.44.0)
 Description: BioConductor hypergraph data structures
  This package BioConductor implements some simple capabilities for
  representing and manipulating hypergraphs.

## r-bioc-hypergraph 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.42.0
+Version: 1.44.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,4 +14,4 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 NeedsCompilation: no
-Packaged: 2015-10-14 00:40:29 UTC; biocbuild
+Packaged: 2016-05-04 02:45:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.44.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:31:28 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                cdbs,
                r-base-dev,
                r-bioc-graph (>= 1.44.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/hypergraph.html

## r-bioc-hypergraph 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.44.0
+Version: 1.46.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,4 +14,4 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 NeedsCompilation: no
-Packaged: 2016-05-04 02:45:16 UTC; biocbuild
+Packaged: 2016-10-17 22:11:29 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.46.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 13:47:11 +0200

=== debian/control ===
Source: r-bioc-hypergraph
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-bioc-graph (>= 1.44.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
Homepage: https://bioconductor.org/packages/hypergraph/

Package: r-bioc-hypergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor hypergraph data structures
 This package BioConductor implements some simple capabilities for
 representing and manipulating hypergraphs.

## r-bioc-hypergraph 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.46.0
+Version: 1.48.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,4 +14,4 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 NeedsCompilation: no
-Packaged: 2016-10-17 22:11:29 UTC; biocbuild
+Packaged: 2017-04-24 22:28:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.48.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 07:59:04 +0000

r-bioc-hypergraph (1.48.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 14:44:55 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-bioc-graph (>= 1.44.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
 Homepage: https://bioconductor.org/packages/hypergraph/
@@ -15,7 +15,7 @@
 Package: r-bioc-hypergraph
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor hypergraph data structures

## r-bioc-hypergraph 1.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.48.0
+Version: 1.50.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,4 +14,4 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 NeedsCompilation: no
-Packaged: 2017-04-24 22:28:37 UTC; biocbuild
+Packaged: 2017-10-30 22:40:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.50.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 08:52:34 +0100

r-bioc-hypergraph (1.48.0-2) unstable; urgency=medium

  * Move packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 08:08:24 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-r,
                r-base-dev,
                r-bioc-graph (>= 1.44.0)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hypergraph/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-hypergraph.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-hypergraph.git
 Homepage: https://bioconductor.org/packages/hypergraph/
 
 Package: r-bioc-hypergraph

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/hypergraph.html .*/hypergraph_([\d\.]+)\.tar\.gz

## r-bioc-hypergraph 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.50.0
+Version: 1.52.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,4 +14,4 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 NeedsCompilation: no
-Packaged: 2017-10-30 22:40:25 UTC; biocbuild
+Packaged: 2018-04-30 22:46:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.52.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 18:26:08 +0200

r-bioc-hypergraph (1.52.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:34:26 +0200

r-bioc-hypergraph (1.52.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 16:41:51 +0200

=== debian/control ===
Source: r-bioc-hypergraph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-graph
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
Homepage: https://bioconductor.org/packages/hypergraph/

Package: r-bioc-hypergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor hypergraph data structures
 This package BioConductor implements some simple capabilities for
 representing and manipulating hypergraphs.

## r-bioc-hypergraph 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.52.0
+Version: 1.54.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -13,5 +13,10 @@
 Collate: AllClasses.R AllGenerics.R kCores.R methods-Hyperedge.R
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
+git_url: https://git.bioconductor.org/packages/hypergraph
+git_branch: RELEASE_3_8
+git_last_commit: cf134b9
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-04-30 22:46:56 UTC; biocbuild
+Packaged: 2018-10-30 22:50:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 07:23:45 +0100

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/hypergraph.html .*/hypergraph_([\d\.]+)\.tar\.gz

## r-bioc-hypergraph 1.56.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.54.0
+Version: 1.56.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_8
-git_last_commit: cf134b9
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: f8b977f
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-30 22:50:00 UTC; biocbuild
+Packaged: 2019-05-02 23:39:07 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.56.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 13:14:57 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-graph
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
 Homepage: https://bioconductor.org/packages/hypergraph/

## r-bioc-hypergraph 1.58.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.56.0
+Version: 1.58.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_9
-git_last_commit: f8b977f
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: c71b8a1
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-02 23:39:07 UTC; biocbuild
+Packaged: 2019-10-29 23:36:31 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 Nov 2019 07:35:34 +0100

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-graph
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
 Homepage: https://bioconductor.org/packages/hypergraph/

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/hypergraph.html .*/hypergraph_([\d\.]+)\.tar\.gz

## r-bioc-hypergraph 1.60.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.58.0
+Version: 1.60.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_10
-git_last_commit: c71b8a1
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 0125a82
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-29 23:36:31 UTC; biocbuild
+Packaged: 2020-04-27 23:45:07 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.60.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:23:59 +0000

r-bioc-hypergraph (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 May 2020 09:48:32 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-graph
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
 Homepage: https://bioconductor.org/packages/hypergraph/
+Rules-Requires-Root: no
 
 Package: r-bioc-hypergraph
 Architecture: all

## r-bioc-hypergraph 1.62.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.60.0
+Version: 1.62.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_11
-git_last_commit: 0125a82
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: a286bbb
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-27 23:45:07 UTC; biocbuild
+Packaged: 2020-10-28 00:56:06 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.62.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:34:47 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-graph

## r-bioc-hypergraph 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.62.0
+Version: 1.66.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_12
-git_last_commit: a286bbb
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: e9c4733
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 00:56:06 UTC; biocbuild
+Packaged: 2021-10-26 21:40:01 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.66.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:55:11 +0530

r-bioc-hypergraph (1.64.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * watch file standard 4 (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 14:18:42 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-graph
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
 Homepage: https://bioconductor.org/packages/hypergraph/

## r-bioc-hypergraph 1.68.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.66.0
+Version: 1.68.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_14
-git_last_commit: e9c4733
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 7d53b50
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:40:01 UTC; biocbuild
+Packaged: 2022-04-26 20:53:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.68.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 12:07:40 +0200

## r-bioc-hypergraph 1.70.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.68.0
+Version: 1.70.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_15
-git_last_commit: 7d53b50
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: a5ffeaf
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:53:57 UTC; biocbuild
+Packaged: 2022-11-01 21:47:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.70.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:14:21 +0100

=== debian/control ===
Source: r-bioc-hypergraph
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
Homepage: https://bioconductor.org/packages/hypergraph/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-graph
Testsuite: autopkgtest-pkg-r

Package: r-bioc-hypergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor hypergraph data structures
 This package BioConductor implements some simple capabilities for
 representing and manipulating hypergraphs.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/hypergraph.html .*/hypergraph_([\d\.]+)\.tar\.gz

## r-bioc-hypergraph 1.72.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.70.0
+Version: 1.72.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_16
-git_last_commit: a5ffeaf
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 1b619b8
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:47:16 UTC; biocbuild
+Packaged: 2023-04-25 21:24:10 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.72.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 06:26:35 +0200

## r-bioc-hypergraph 1.74.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.72.0
+Version: 1.74.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,9 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_17
-git_last_commit: 1b619b8
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: af3bfda
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:24:10 UTC; biocbuild
+Packaged: 2023-10-24 21:34:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.74.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:38:47 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
 Homepage: https://bioconductor.org/packages/hypergraph/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-hypergraph 1.76.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hypergraph
 Title: A package providing hypergraph data structures
-Version: 1.74.0
+Version: 1.76.0
 Author: Seth Falcon, Robert Gentleman
 Description: A package that implements some simple capabilities for
         representing and manipulating hypergraphs.
@@ -14,9 +14,10 @@
         methods-Hypergraph.R
 biocViews: GraphAndNetwork
 git_url: https://git.bioconductor.org/packages/hypergraph
-git_branch: RELEASE_3_18
-git_last_commit: af3bfda
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 2762e9b
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:34:50 UTC; biocbuild
+Packaged: 2024-05-01 04:12:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.76.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:29:18 +0200

r-bioc-hypergraph (1.76.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:34:34 +0200

r-bioc-hypergraph (1.76.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:10:39 +0200

=== debian/control ===
--- 
+++ 
@@ -11,15 +11,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-graph
+               r-bioc-graph (>= 1.82.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-hypergraph
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-graph (>= 1.82.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocgenerics (>= 0.50.0)
 Description: BioConductor hypergraph data structures
  This package BioConductor implements some simple capabilities for
  representing and manipulating hypergraphs.

## r-bioc-hypergraph 1.78.0

=== DESCRIPTION ===
Package: hypergraph
Title: A package providing hypergraph data structures
Version: 1.78.0
Author: Seth Falcon, Robert Gentleman
Description: A package that implements some simple capabilities for
        representing and manipulating hypergraphs.
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
License: Artistic-2.0
Depends: R (>= 2.1.0), methods, utils, graph
Suggests: BiocGenerics, RUnit
LazyLoad: yes
Collate: AllClasses.R AllGenerics.R kCores.R methods-Hyperedge.R
        methods-Hypergraph.R
biocViews: GraphAndNetwork
git_url: https://git.bioconductor.org/packages/hypergraph
git_branch: RELEASE_3_20
git_last_commit: b4abc3c
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: no
Packaged: 2024-10-30 01:10:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-hypergraph (1.78.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:41:12 +0100

r-bioc-hypergraph (1.78.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 14:48:52 +0100

=== debian/control ===
Source: r-bioc-hypergraph
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hypergraph.git
Homepage: https://bioconductor.org/packages/hypergraph/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-graph
Testsuite: autopkgtest-pkg-r

Package: r-bioc-hypergraph
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor hypergraph data structures
 This package BioConductor implements some simple capabilities for
 representing and manipulating hypergraphs.
